
function cngTab(IDname) {

var inNer=document.getElementById('page2');
var inDiv=inNer.getElementsByTagName('div');

var inslider=document.getElementById('slider');
var insliderdiv=inslider.getElementsByTagName('div');

var introduce=document.getElementById('introduce');
var introducediv=introduce.getElementsByTagName('div');

var ineh=document.getElementById('eucentricheightcontents');
var inehdiv=ineh.getElementsByTagName('div');

var inform=document.getElementById('form');
var informdiv=inform.getElementsByTagName('div');

if(IDname==1){
     for (var i = 0; i < inDiv.length;i++) {
	inDiv[i].style.display = "";
     }
     introduce.style.display="";
     ineh.style.display='none';
     inslider.style.display='none';
     inform.style.display='none';
}else if(IDname==2){
     for (var i = 0; i < inDiv.length;i++) {
	inDiv[i].style.display = 'none';
     }
     ineh.style.display="";
     inslider.style.display='none';
     introduce.style.display='none';
     inform.style.display='none';
}

/*
     var show=document.getElementById(IDname);
     var showele=show.getElementsByTagName('div');
     for(var i=0;i<showele.length;i++){
	showele[i].style.display = 'inline';
     }
 */
/*var inner=document.getElementById('service')
inner.style.display='none';
document.getElementById(IDname).style.display='block';
*/
}
